Subject: Re: Summer internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Mar 2001 10:05:00 -0800 (PST)

Martin

Please, refer John directly to Jinbaek Kim and his academic advisor.

Vince

From: Martin Lin on 03/23/2001 04:19 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Summer internship  

As a followup, John Gillespie has expressed interest in participating on the 
panel mentioned below.  To whom should I refer John or should somebody 
contact him?  I just wanted to know what to tell John.

Thanks,
Martin

Vince J Kaminski
03/23/2001 04:12 PM
To: Martin Lin/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Summer internship  

Martin,

Thanks.

Vince

From: Martin Lin on 03/22/2001 04:46 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Summer internship  

I did not find anybody in EBS who seems to know or be involved in any 
e-procurement issues.  In Enron Corp, however, there is an initiative called 
iBuyIt.  This is a system that Corp is deploying for e-procurement through 
Corp and ENA, and will get to EBS sometime late this year.

John Gillespie is in charge of the iBuyIt initiative.  Perhaps he is the 
appropriate contact.  I left a voice mail with him, but have not yet received 
a response.

Martin

Vince J Kaminski
03/22/2001 07:17 AM
To: Martin Lin/HOU/ECT@ECT
cc:  
Subject: Summer internship

Martin,

Please, take a look at Question 3.
Who is the right person at EBS?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/22/2001 
07:16 AM ---------------------------

Jinbaek Kim <[email-masked]> on 03/15/2001 01:12:32 AM
To: [email-masked]
cc:  
Subject: Summer internship

Dr. Kaminski,

Sorry for the late response,
it took me some time to coordinate things.
Finally, it's almost dont :-)
It turned out that from June to August
will be best for me for work at ENRON
(Say June.4 to August.4)

But I still need to know several things from your side.
Could you answer following questions?

First:
Is my suggested working period is OK with you?
If so, let me know what to do for settlement
during the period.

Second:
I got a list of work, I might be able to do for
DealBench team from Ross and Suresh.
I'd like to know it is still a valid work list:
The list he sent is as following:

> 1.  Write a paper in layman's terms that answers
> questions like the following:
> Benefits of auctioning online for both buyers and
> sellers, particularly in reverse auctions
> Explanation how multi-variable auctions are not
> as efficient as price-only auctions (is this true?)
> How many participants are recommended for a
> successful live auction
> What types of goods and services are best suited
> for live auctions versus sealed bid quotes
> Opinions on lotting strategies
> Trends in online private auctions

> 2.  Identify appropriate recent auction research (3
> or 4 papers out of the 90+ you provided)and obtain approvals from the
> authors to post on our site

> 3. Create a list/bibiliography of relevant auction
> literature (with hyperlinks?)

> 4.  Would you be willing to offer auction consulting
> services to our customers (if they are interested)

Third:
There is an e-procurement forum at Haas School of business,
in May 22. The chair of the forum is my advisor Prof. Arie Segev.
A person from Wells Fargo Bank will talk about Wells Fargo's role
in e-marketplace payment initiative,
where ENRON broadband services is also one of key players
along with Citibank.
He asked me whether you can contact a person at
ENRON broadband services, who's related to the initiative.
He wants to know whether we will have a speaker from ENRON
to see ENRON's perspective, in the Forum.

Here is a link to news related to the initiative,

http://www.internetweek.com/story/INW20000808S0001

Fourth:
My advisor wants to know whether
there could be any opportunity to do a case study,
regarding ENRON's business.
He is interested in e-procurement and e-marketplaces.
Business model and System architecture...

Thanks for reading this long email.
I'll look forward to your answer..
I am sorry for giving you so much burden
to answer those questions possibly not easy to answer.

Warm regards,
Jinbaek

-----------------------------------------------------------------------
Jinbaek Kim
Ph.D Candidate
Dept. of Industrial Engineering and Operations Research
U.C.Berkeley
http://www.ieor.berkeley.edu/~jinbaek

Go Bears!

      :"'._..---.._.'";       `.             .'       .'           `.
     :      a   a      :                 __....._
     :     _.-0-._     :---'""'"-....--'"        '.
      :  .'   :   `.  :                          `,`.
       `.: '--'--' :.'                             ; ;
        : `._`-'_.'                                ;.'
        `.   '"'                                   ;
         `.               '                        ;
          `.     `        :           `            ;
           .`.    ;       ;           :           ;
         .'    `-.'      ;            :          ;`.
     __.'      .'      .'              :        ;   `.
   .'      __.'      .'`--..__      _._.'      ;      ;
   `......'        .'         `'""'`.'        ;......-'
         `.......-'                 `........'

On Mon, 5 Mar 2001 [email-masked] wrote:

>
> Jinbaek,
>
> This is fine though you are welcome to spend more
> time with us this summer.
>
> Vince
>
>
>
>
>
> Jinbaek Kim <[email-masked]> on 03/04/2001 03:45:40 PM
>
> To:   [email-masked]
> cc:
> Subject:  Re: Summer internship
>
>
> Dr. Kaminski,
>
> Thanks for your answer.
> Before I tell you the time frame,
> I'll need to talk with my advisor, first.
> Because here is an on-going-project.
> I need to coordinate the schedule.
>
> I'll appreciate it if you understand my situation,
> and give me some time (less than a week, of course).
>
> For your reference,
> probably
> the dates I'd like to ask you will be
> from mid-May to mid-July (2 months)
>
> Warm regards,
> Jinbaek
>
> -----------------------------------------------------------------------
> Jinbaek Kim
> Ph.D Candidate
> Dept. of Industrial Engineering and Operations Research
> U.C.Berkeley
> http://www.ieor.berkeley.edu/~jinbaek
>
> Go Bears!
>
>       :"'._..---.._.'";       `.             .'       .'           `.
>      :      a   a      :                 __....._
>      :     _.-0-._     :---'""'"-....--'"        '.
>       :  .'   :   `.  :                          `,`.
>        `.: '--'--' :.'                             ; ;
>         : `._`-'_.'                                ;.'
>         `.   '"'                                   ;
>          `.               '                        ;
>           `.     `        :           `            ;
>            .`.    ;       ;           :           ;
>          .'    `-.'      ;            :          ;`.
>      __.'      .'      .'              :        ;   `.
>    .'      __.'      .'`--..__      _._.'      ;      ;
>    `......'        .'         `'""'`.'        ;......-'
>          `.......-'                 `........'
>
>
> On Fri, 2 Mar 2001 [email-masked] wrote:
>
> >
> > Jinbaek,
> >
> > You can coordinate the details with me.
> > Let me know what the time frame is for you
> > and we shall send you an appropriate offer.
> >
> > Vince
> >
> >
> >
> >
> >
> > Jinbaek Kim <[email-masked]> on 03/02/2001 04:43:06 PM
> >
> > To:   [email-masked]
> > cc:
> > Subject:  Re: Summer internship
> >
> >
> > Dr. Kaminski,
> >
> > Thank you very much.
> > Of course, I'll be happy to have an opportunity
> > to work at such a wonderful company.
> > I was contacting with Surech Raghavan at Deal Bench team,
> > and was going to express my appreciation to you again
> > after settling down process with them.
> >
> > For the period of working,
> > I still need to coordinate with my advisor and
> > may need to adjust according to that.
> > but anyway, I'll try to coordinate smoothly.
> >
> > Please let me know whether I should keep contacting
> > with Deal Bench team,
> > for working period and
> > for misc. living support such as finding a place, rent a car, etc.
> >
> > I appreciate you so much again,
> > for arranging such meetings and giving me an opportunity.
> > All this opportunity will not be available to me,
> > without your kind help.
> >
> > Warm Regards,
> > Jinbaek
> >
> > -----------------------------------------------------------------------
> > Jinbaek Kim
> > Ph.D Candidate
> > Dept. of Industrial Engineering and Operations Research
> > U.C.Berkeley
> > http://www.ieor.berkeley.edu/~jinbaek
> >
> > Go Bears!
> >
> >       :"'._..---.._.'";       `.             .'       .'           `.
> >      :      a   a      :                 __....._
> >      :     _.-0-._     :---'""'"-....--'"        '.
> >       :  .'   :   `.  :                          `,`.
> >        `.: '--'--' :.'                             ; ;
> >         : `._`-'_.'                                ;.'
> >         `.   '"'                                   ;
> >          `.               '                        ;
> >           `.     `        :           `            ;
> >            .`.    ;       ;           :           ;
> >          .'    `-.'      ;            :          ;`.
> >      __.'      .'      .'              :        ;   `.
> >    .'      __.'      .'`--..__      _._.'      ;      ;
> >    `......'        .'         `'""'`.'        ;......-'
> >          `.......-'                 `........'
> >
> >
> > On Fri, 2 Mar 2001 [email-masked] wrote:
> >
> > > Hello,
> > >
> > > Sorry for a delay in getting back to you.
> > > We would like very much to offer you a summer internship.
> > >
> > > Please, let me know if you are interested.
> > >
> > > Vince Kaminski
> > >
> > >
> >
> >
> >
> >
> >
> >
>
>
>
>
>
>